Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356098 - A positive leap second will be added on 31st December 2016
Summary: A positive leap second will be added on 31st December 2016
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tzdata
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Patsy Franklin
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1356220 1356223 1356224 1366140 1379601 1379602
TreeView+ depends on / blocked
 
Reported: 2016-07-13 12:01 UTC by Zdenek Pytela
Modified: 2016-10-12 17:40 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1356220 1356223 1356224 1379601 1379602 (view as bug list)
Environment:
Last Closed: 2016-10-12 17:40:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2441291 None None None 2016-07-13 12:01:16 UTC

Description Zdenek Pytela 2016-07-13 12:01:17 UTC
Description of problem:
A positive leap second will be introduced on 31st of December, 2016

Version-Release number of selected component (if applicable):
RHEL, any version
tzdata up to 2016f-1

How reproducible:
always

Steps to Reproduce:
1. zdump -v right/America/Los_Angeles | grep Sat.Dec.31.*2016

Actual results:
no output

Expected results:
should output about the leap second insertion

Additional info:
https://datacenter.iers.org/eop/-/somos/5Rgv/latest/16

Comment 1 Patsy Franklin 2016-08-01 19:55:51 UTC
Hi,

We are waiting for upstream to release the official update.  As soon as the upstream release is available, we will begin working on this update for Red Hat Enterprise Linux customers.

Thank you,
Patsy


Note You need to log in before you can comment on or make changes to this bug.